## libtest-block-perl 0.13

=== debian/changelog ===
libtest-block-perl (0.13-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-block-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:38:32 +0000

libtest-block-perl (0.13-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843747)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:52:19 +0100

libtest-block-perl (0.13-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:29 +0200

libtest-block-perl (0.13-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch from CPAN RT for perl 5.24 compatibility. (Closes: #825670)
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 May 2016 17:43:53 +0200

libtest-block-perl (0.13-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 20:21:45 +0200

libtest-block-perl (0.13-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.13.
  * Added deprecation warning to long description.
  * Converted to source format "3.0 (quilt)".
  * Use minimal debian/rules.
  * Bumped debhelper compatibility to 8 (no changes).
  * Bumped Standards-Version to 3.9.2 (no longer depend on versions of
    Perl satisfied in oldstable).
  * Refreshed debian/copyright.
  * Added myself to Uploaders.

  [ gregor herrmann ]
  * Build-depend on Module::Build 0.38.
  * Make short description a noun phrase.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 28 Jan 2012 01:49:11 +0100

libtest-block-perl (0.11-1) unstable; urgency=low

  * Initial Release, Closes: #494664

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Thu, 18 Sep 2008 17:00:16 +0200
