=== debian/control ===
Source: libtest-block-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-exception-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-block-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-block-perl.git
Homepage: https://metacpan.org/release/Test-Block

Package: libtest-block-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-exception-perl
Multi-Arch: foreign
Description: module for specifying tests with a finer granularity
 Test::Block allows one to specify the number of expected tests at a finer
 level of granularity than an entire test script. It is built with
 Test::Builder and plays happily with Test::More and friends.
 .
 Note: Test::Block has been marked DEPRECATED by its author. It was
 written before subtests existed in TAP and Test::More. These days
 subtests will probably be a better option for you.
