=== debian/watch ===
version=4
https://metacpan.org/release/Test-Block   .*/Test-Block-v?@ANY_VERSION@@ARCHIVE_EXT@$
